/* Начальное состояние */
#rec2177355971 .t-name,
#rec2177355971 .t-title,
#rec2177355971 .t-descr {
    opacity: 1;
    transition: color 0.4s ease, font-weight 0.4s ease;
}

/* При наведении текст плавно меняет цвет и становится жирнее */
#rec2177355971 .t-item:hover .t-name,
#rec2177355971 .t-item:hover .t-title,
#rec2177355971 .t-item:hover .t-descr {
    color: #1551B6 !important;
    font-weight: 700 !important;
}

/* базовый стиль */
.glow-1 .tn-atom,
.glow-2 .tn-atom,
.glow-3 .tn-atom,
.glow-4 .tn-atom,
.glow-5 .tn-atom {
    border: 1px solid rgba(10, 79, 143, 0.25) !important;
    box-sizing: border-box !important;
    transition: all 0.25s ease !important;
}

/* очередь */
.glow-1 .tn-atom { animation: glowCycle 5s infinite 0s; }
.glow-2 .tn-atom { animation: glowCycle 5s infinite 1s; }
.glow-3 .tn-atom { animation: glowCycle 5s infinite 2s; }
.glow-4 .tn-atom { animation: glowCycle 5s infinite 3s; }
.glow-5 .tn-atom { animation: glowCycle 5s infinite 4s; }

/* эффект */
@keyframes glowCycle {
    0%, 18%, 100% {
        box-shadow: 0 0 0 rgba(10, 79, 143, 0);
        border-color: rgba(10, 79, 143, 0.25);
        transform: scale(1);
        filter: brightness(1);
    }

    8% {
        box-shadow:
            0 0 28px rgba(10, 79, 143, 0.95),
            0 0 65px rgba(10, 79, 143, 0.55);

        border-color: rgba(10, 79, 143, 0.95);

        transform: scale(1.03);
        filter: brightness(1.35);
    }